SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000817SiT!otherpublic2009-07-27 17:212010-03-27 12:30
Reporterivan 
Assigned Toivan 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version3.45 
Target Version3.60 LTSFixed in Version3.60 LTS 
Summary0000817: Total open incidents figure incorrect in group stats is incorrect
DescriptionIf incidents have been temp assigned from one group to another, the TOTAL figure in the group stats does not match the actual number of incidents open.

It counts the incidents that have been temp assigned twice, once for each group.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002620)
ivan (administrator)
2010-03-06 22:10

Fixed in 3.x branch svn r6209 and also in Git sit:master a4b1a14

- Issue History
Date Modified Username Field Change
2009-07-27 17:21 ivan New Issue
2010-02-20 20:01 paulh Status new => confirmed
2010-02-20 20:02 paulh Assigned To => ivan
2010-02-20 20:02 paulh Status confirmed => assigned
2010-02-20 20:02 paulh Target Version => 3.60 LTS
2010-03-06 22:10 ivan Note Added: 0002620
2010-03-06 22:10 ivan Status assigned => resolved
2010-03-06 22:10 ivan Fixed in Version => Current GIT
2010-03-06 22:10 ivan Resolution open => fixed
2010-03-27 11:16 ivan Fixed in Version Current GIT => 3.60 LTS
2010-03-27 12:30 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker